Version: media-sound/mpdscribble 9999:0

Depends On: dev-libs/glib media-libs/libmpdclient curl? ( net-misc/curl ) !curl? ( net-libs/libsoup:2.4 ) virtual/pkgconfig >=dev-vcs/git-1.8.2.1 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:+curl

Version: media-sound/mpdscribble 0.22:0

Depends On: dev-libs/glib media-libs/libmpdclient curl? ( net-misc/curl ) !curl? ( net-libs/libsoup:2.4 ) virtual/pkgconfig

USE Flags:+curl

0.229999
"amd64 ~hppa ~ppc x86"""
comments powered by Disqus